Mercury API
BlockingQueue Constructor (capacity)
Namespaces ► System.Collections ► BlockingQueue ► BlockingQueue(Int32)
Initializes a new instance of the BlockingQueue class
Declaration Syntax

C# | Visual Basic | Visual C++

    public BlockingQueue(
    	int capacity
    )

    Public Sub New ( _
    	capacity As Integer _
    )

    public:
    BlockingQueue(
    	int capacity
    )

Parameters

capacity (Int32)

  [Missing <param name="capacity"/> documentation for "M:System.Collections.BlockingQueue.#ctor(System.Int32)"]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)